Varios medios de comunicación han informado de que el 30 de septiembre se producirá un "apagón de internet" con el que millones de ordenadores, smartphones y otros dispositivos conectados a internet, como las videoconsolas, dejarán de poder conectarse a la red.

El 30 de septiembre de 2021, el certificado IdentTrust DST Root CA X3 expirará. ¿Qué significa esto? Let's Encrypt, una organización sin ánimo de lucro, emite certificados que cifran las conexiones entre sus dispositivos e Internet en general, asegurando que nadie pueda interceptar y robar sus datos en tránsito.

Para ser más claros: cada vez que entras en un sitio web que empieza por HTTPS, lo que significa que es seguro, es gracias al certificado emitido. Pero después del 30 de septiembre, Let's Encrypt dejará de utilizar este antiguo certificado.

¿Qué consecuencias tendrá?


Según TechCrunch, esto no tendrá consecuencias para la mayoría de los usuarios de Internet en el mundo. Pero no significa que no se vean afectados por este cambio: habrá ordenadores, dispositivos y navegadores que ya no podrán conectarse a Internet si no están actualizados.

¿Qué dispositivos no podrán conectarse a Internet?


Según el sitio de tecnología, los dispositivos que se verán afectados por la caducidad del certificado serán aquellos que no se actualicen con regularidad, como los sistemas embebidos que están diseñados para no actualizarse automáticamente o los smartphones que ejecutan versiones de software de hace años.

"Es probable que los usuarios que ejecuten versiones anteriores de macOS 2016 y Windows XP (con Service Pack 3) se enfrenten a problemas, junto con los clientes que dependen de OpenSSL 1.0.2 o anterior, y las PlayStations 4 más antiguas que no han sido actualizadas a un firmware más reciente. "

¿Y qué pasa con los dispositivos Android?


En teoría, los dispositivos con un sistema operativo Android anterior a la versión 7.1.1 se verían afectados, pero Lets Encrypt ya habría trabajado para extender la validez del certificado por otros tres años. Sin embargo, los que tienen la versión 2.3.6 podrían seguir viéndose sin conexión.

¿Y los iPhone?


Los que se verán afectados serán los que tengan un sistema operativo anterior a iOS 10. Los modelos de iPhone 5 es el modelo más bajo que puede tener iOS 10, por lo que los anteriores podrían tener problemas

¿Qué puedes hacer?


Revisar tus dispositivos y hacer las actualizaciones correspondientes. La mayoría no tendrá problemas, aunque inevitablemente habrá "víctimas" por este "apagón" de internet.

Recuerda que cualquier novedad la conocerás por este medio.